.menu_link ul > li.btn-free.active > a {
    color: #fff;
}
.display-hide{
    display: none;
} 
 .lodtesti { display:none; }

.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);  
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #01769f url(../images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    z-index: 10;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
} 
span.cd-top {cursor:pointer;}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.no-touch .cd-top:hover {
    background-color: #000;
    opacity: 1;
}


/* -- Custom Scrollbar --*/

.service_content1 {
    max-height: 440px;
   /* padding-right: 5px; */
    overflow: auto;
}
.service_content2 {
    max-height: 440px;
    /*padding-right: 5px; */
    overflow: auto;
}
.accessories-sec2{
    max-height: 440px !important;
    padding-right: 5px;
    overflow: auto;
}

.menu_link ul > li.btnlast.active > a:before {
    background-color: #111 !important; 
}

/*---FORM CSS--*/
div.wpcf7-spam-blocked{
    border: none;
}
div.wpcf7-response-output {
    color: #ff0000;margin: 0;padding: 0;font-size: 14px;
}

.contact-form div.wpcf7-response-output {
    color: #ff0000;
}
div.wpcf7-validation-errors {
    background: #fff;
    border: none;
    color: #ff0000
}

.wpcf7-not-valid {
    border: 1px solid red !important;
}

span.wpcf7-not-valid-tip {
    color: red;
    display: none !important;
    font-size: 1em;
}

div.wpcf7-validation-errors {
    border: 0 solid #000 !important;
    display: none !important;
}

.g-recaptcha {
    transform: scale(0.69);
    -webkit-transform: scale(0.69);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

.scrolloff {
    pointer-events: none;
}


/* For gallery section */
/*
.wonderplugin-gridgallery-item-container {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;
    cursor: pointer;
}

.wonderplugin-gridgallery-item-container:after {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;
}

.wonderplugin-gridgallery-item-container:hover:after {
    content: "";
    position: absolute;
    background: url(../images/overlay-image.png) center center no-repeat rgba(0,0,0,0.3);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 1;
    cursor: pointer;
    outline: 8px solid #ebebeb;
    outline-offset: -8px;
}
*/

#loadingdiv {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: #000;
   background-image: url('../images/loading.gif');
    /*background-image: url('../images/Ellipsis.svg');*/
    background-repeat: no-repeat;
    background-position: center;
    z-index: 9999;
    opacity: 0.97;
    filter: alpha(opacity=40);
    /* For IE8 and earlier */
}

.thank_you_page {
    text-align: center;
    margin: 30px 0 40px;
}
.thank_you_page .row{margin: 0}
.thank_you_page p{font-size: 16px;color: #222;line-height: 24px;max-width: 750px;margin:30px auto 0;}
.thank_you_page p>a{text-decoration: underline}
.thank_you_page p>a:hover{color: #52abbe}


.text_center {
    text-align: center !important;
}


div.wpcf7 .ajax-loader { float:left;}

.inn_cont.subrub_inn_cont ul li {
    width: 50%;
    float: left;
    font-weight: 500;
    font-size: 16px;
}
div#n2-ss-2 .nextend-arrow
{
    z-index: 10 ;
}






.footer-t-r ul.fmenu li.active a {
    /*text-decoration: underline;*/
    color:#187bb6;
}

#innerpg_container h2{color: #424242; float: left; font-family: "sofia_prolight"; font-size: 22px; font-weight: bold; margin: 20px 0 5px; text-transform: uppercase; width: 100%;}

#innerpg_container .fullwidth_box h2 {color: #ffffff; text-transform: inherit!important; font-size: 22px; font-family: 'sofia_prolight'; font-weight: bold; line-height: 26px; text-align: left}

#innerpg_container h2.titletext, #innerpg_container h1.titletext {color: #424242;float: left;font-family: "sofia_prolight";font-size: 22px;font-weight: bold;line-height: normal;margin: -20px 0 10px!important;padding: 0;text-transform: uppercase;width: 100%;}


.aws-search-result {
    margin-top: 45px !important;
}

input.hidden, textarea.hidden, #wp-ProductLinks-wrap { display:none;}

.one {
    width: 100%;
    float: left;
}
.half {
    width: 50%;
    float: left;
}

.activeoption {
    color: #253281;
    font-weight: bold;
}

.hide_form {
    display: none;
}


#wishlistitems dl.nowishlist dd { text-transform:none !important; }


#html5-close {
    top: 0 !important;
    right: 0px !important;
    margin-top: 0 !important;
    margin-right: 0 !important;
}

.hide_form {
    display: none;
}
#wonderplugingridgallery-3 .wonderplugin-gridgallery-loadmore-btn{
    border-radius: 90px !important;
    font-size: 18px !important;
    margin: 0 auto !important;
    font-weight: 500 !important;
    padding: 10px 33px 10px 55px !important;
    border-bottom: 0px !important;
    background: url(../images/plus-icon.png) 3px 3px #234072 no-repeat !important;
    font-family: 'Poppins', sans-serif !important;
}
#wonderplugingridgallery-3 .wonderplugin-gridgallery-loadmore-btn:hover
{
    background-color:#187bb6 !important;
}
.wonderplugin-gridgallery-item-container a:hover:after {
    content: "";
    position: absolute;  
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 1;   
}
.wonderplugin-gridgallery-item-container a:after { 
    content: "";
    position: absolute;
    background:  url(../images/hover.png) center center no-repeat rgba(0, 0, 0, 0.85) !important;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
 transition: all .5s ease-in-out;
-webkit-transition: all .5s ease-in-out;
-ms-transition: all .5s ease-in-out;
    }
.wonderplugin-gridgallery-item-container a:before{content: ''; position: absolute; background: url(../images/hover.png) no-repeat; width:88px; height: 88px; top: calc(50% - 44px); left: 0; right: 0; margin: 0 auto;}

body.lightbox_open{
    overflow-y: hidden;
}

.pop-added{overflow:hidden;}
div.pp_overlay {width: 100% !important;}
.footerlinkbar ul li.activepg a {
    text-decoration: underline;
    color: #ffffff;
}
.accordion-head.n_bg {
    background: none!important;
}

.custompg ul li.activepg a {
    color: #484f51;
    text-decoration: underline;
}

/*.nextend-arrow-previous {
    background: url(../images/arrowleft.png)no-repeat !important;
    height: 62px!important;
    width:34px!important;
  top: 52% !important;
    left: -5px !important;
}  */
/*.nextend-arrow-previous img,.nextend-arrow-next img{display: none !important}             */
/*.nextend-arrow-next {
    background: url(../images/arrowright.png)no-repeat !important;
    height: 62px!important;
    width: 34px!important;
  top: 52% !important;
    right: -5px! important;
} */
.banner1{max-width: 390px;margin: 110px 0 0 36%;}
.banner2{max-width: 540px;margin: 110px 0 0 32%;}
.banner1_txt,.banner_txt{text-transform: uppercase !important;font-family: 'PT Serif', serif !important;font-weight: 400 !important;font-size: 45px !important;color: #274653 !important;line-height: 60px !important;text-shadow: 0px 3px 6.79px rgba(0, 0, 0, 0.42);margin-top: 30px;}

 @media(max-width:767px){
  .nextend-arrow-next, .nextend-arrow-previous,.banner-box,.banner2-box{display: none !important}    
}
.top-block-title {
    color: #ed1c24;
    font-size: 20px;
    line-height: 28px;
    text-transform: uppercase;
    font-family: 'AvenirNextLTPro-Bold';
    font-weight: bold;
}
.gallerypage .wonderplugin-gridgallery-item{border: 5px solid #fff; position:relative; z-index:0;}
.gallerypage .wonderplugin-gridgallery-item:before{content: ''; position: absolute; border-bottom: 28px solid #fff; border-left: 28px solid transparent; right: 0; bottom: 0;z-index:1;}
#html5-next{background: rgba(255, 255, 255, 0.80); padding: 12px 10px 8px 12px}
#html5-prev{background: rgba(255, 255, 255, 0.80); padding: 12px 10px 8px 12px}
.small-logo{ margin-top: 7px; display: none;}
.sticky-nav.sticky .small-logo{ margin-top: 7px; display: inline-block;}
.nextend-arrow-next, .nextend-arrow-previous{ width: 40px !important; height: 55px !important; background: rgba(0,0,0,0.5); padding: 14px 0 0 0; transition: all 500ms linear;}
.nextend-arrow-next{right: 0px !important;}
.nextend-arrow-previous{left: 0px !important;}
.nextend-arrow-next:hover, .nextend-arrow-previous:hover{background: rgba(0,0,0,0.7);}

#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn{
    background:#01769f !important; 
    border-radius:30px !important; 
    font-family: 'russo_oneregular' !important; 
    font-size:16px !important; 
    padding:10px 30px !important; 
    text-transform:capitalize !important;
    text-shadow: none !important; 
    color: #fff !important; 
    transition: all ease-out 0.3s!important; 
    box-shadow: none; 
    border: 0px !important;
    letter-spacing: 0.5px;
    
    font-weight: normal !important;
    margin-top: 30px!important; 

}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn:hover{background:#cc1b38 !important}



.btn-more
{
    padding: 10px 30px;
    font-family: 'russo_oneregular';
    font-size: 16px;
    background: #01769f;
    color: #ffffff;
    border-radius: 30px;
    transition: all 0.4s ease 0s;
    display: block;
    margin: 0 auto;
    font-weight: normal;
    letter-spacing: 0.5px;
}
.btn-more:hover
{
    background: #cc1b38 ;
}


.service-detail-sec3 .infoBox
{
   bottom: 65px;
}
.contentBox .title:not(:first-child)
{
    padding-top: 15px;
}
.contentBox ul,
.conrtentDiv ul
{
    padding: 0px;
    margin: 0px;
    padding-top: 15px;
}
.contentBox ul li,
.conrtentDiv ul li
{
    line-height: 18px;
    position: relative;
    padding-left: 32px;
    padding-bottom:10px;
}
.contentBox ul li:before {
    content: "\f105";
    font-family: 'FontAwesome';
    color: #d0c9c9;
    font-size: 12px;
    position: absolute;
    border: 1px solid #d7d7d7;
    width: 18px;
    height:18px;
    text-align: center;
    line-height: 16px;
    left: 0px;
    border-radius: 50%;
    top: 0px;
}
.conrtentDiv ul li
{
    color: #5b5b5b;
}
.conrtentDiv ul li:before
{
     content: "\f105";
    font-family: 'FontAwesome';
    color: #969696;
    font-size: 12px;
    position: absolute;
    border: 1px solid #969696;
    width: 18px;
    height:18px;
    text-align: center;
    line-height: 16px;
    left: 0px;
    border-radius: 50%;
    top: 0px;
}

.contentBox h2
{
    font-size: 20px;
    text-transform: uppercase;
    margin: 0 0 12px;
}

.service-detail-sec3.gallary-gap
{
    padding-top: 160px;
}
.service-detail-sec3.slider-not-available
{
    min-height: 575px;
}

.enquire-online-form
{
    padding: 30px 30px 0px;
}
.sectiontitle
{
    font-family: 'russo_oneregular';
    font-size: 20px;
    text-transform: uppercase;
    color: #01769f;
    margin: 0px 0px 20px;
    text-align: center;
}
.enquire-online-form .form-block-6
{
    width: 50%;
    float: left;
    margin-bottom: 20px;
    padding: 0 15px;
}
.enquire-online-form .form-block-12
{
    clear: both;
    margin-bottom: 20px;
    width: 100%;
        padding: 0 15px;
}
.enquire-online-form .btn-block
{ 
    text-align: right;
}
.enquire-online-form .form-control
{
        background: #ececec;
        border-color: #bbbbbb;
    color: #777572;
}
.clearfix {
    display: block;
}
.clearfix:after
{
        visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.submt_part .captcha-block
{
    width: 48%;
    float: left;
    margin-right: 4%;
}
.submt_part .btn-block
{
    width: 48%;
    float: left;
}
.contactDiv .contact-form .submt_part .btn-block
{
    padding-top: 0;
}

/* --- banner --- */
.banner-caption
{
    margin-top: 121px;
}
.banner-content
{
    position: relative;
    padding-top: 200px;
    padding-left: 195px;
}
.baner-cont-box
{
    width: 526px;
    height: 222px;
    border: 6px solid rgba(255,255,255,0.28);
    background: rgba(0,0,0,0.48);
    padding: 60px 50px;
    margin-bottom: 100px;
}
.baner-car
{
    position: absolute;
        right: 86px;
    top: 11px;
    
}

div#n2-ss-2 .n2-ss-section-main-content .n2-ss-layer
{
    position: absolute !important;
    left: 0;
    right: 0;
    top: 0;
}

.banr_head
{
   font-size: 37px !important;
    line-height: 39px !important;
    font-family: 'russo_oneregular';
    color: #fff;
    text-align: left;
    padding-bottom: 20px;
    font-weight: normal !important;
    text-transform: uppercase !important;
}
.baner-cont-box p
{
    font-size: 25px !important;
    line-height: 32px !important;
    color: #fff !important;
    font-family: 'russo_oneregular' !important;
    text-align: left !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
        letter-spacing: 2px !important;
}

.banr-address
{
    clear: both;
    padding-top: 30px;
}
.banr-address:after
{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.location-pin
{
    width: 39px;
    float: left;
}
.add-text
{
    width: calc(100% - 59px);
    float: left; 
    padding-left: 20px;
}
.baner-cont-box .add-text p
{
    font-size: 15px !important;
    line-height: 22px !important;
}

.gallery-box img
{
    max-width:100%;
}
.mfp-zoom-out-cur,
.open
{
    overflow: hidden;
    
}

a
{
    color: #01769f;
}
p a:hover
{
    text-decoration: underline;
}

.service-detail-sec3 .contentBox p a{display:inline-block}


